2 Replies Latest reply on Oct 20, 2010 11:05 AM by Peter Johnson

    parameterized types are only available if source level is 5.0

    Shridhar Bhalekar Newbie

      get this error after application deployd on JBOSS AS 4.2